Bug 965979 - Quota of pool is not displayed in general sub tab of pools.
Quota of pool is not displayed in general sub tab of pools.
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.3.0
Assigned To: ofri
Ondra Machacek
sla
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 04:26 EDT by Ondra Machacek
Modified: 2016-02-10 15:13 EST (History)
6 users (show)

See Also:
Fixed In Version: is3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-18 02:07:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15283 None None None Never

  None (edit)
Description Ondra Machacek 2013-05-22 04:26:48 EDT
Description of problem:
There is no information about quota in general subtab of pools.(in audit and enforced mode)

Version-Release number of selected component (if applicable):
sf17

How reproducible:
always

Steps to Reproduce:
1. Set DC to enforce or audit mode.
2. Create quota.
3. Create vm pool and assign it quota.
4. Check General subtab of pools tab.

Actual results:
There is no information about quota of pool.

Expected results:
Show information what quota has pool assigned, as is in vms/templates/disks.

Additional info:
Comment 1 Doron Fediuck 2013-06-02 08:41:27 EDT
This will add a quota label in the general sub-tab specifying the allocated quota name.

Note You need to log in before you can comment on or make changes to this bug.